uuid: 5204b843-00b7-42ee-9a1f-9c9356c8095e
langcode: ru
status: true
dependencies:
  module:
    - link
    - paragraphs
id: paragraph.field_link
field_name: field_link
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
